[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.50
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
40029=&Настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_107]
caption=Исключение!
3=Скопировать исключение
1=Продолжить
2=Прервать приложение
1003=Ошибка приложения:
1004=Если проблема не исчезает, скопируйте указанную выше информацию об исключении и отправьте автору этой программы.
[dialog_111]
caption=Расширенный запуск
1056=Режим запуска:
1005=Программа для запуска:
1006=...
1007=Аргументы ком. строки:
1010=Папка запуска:
1011=...
1008=Класс приоритета:
1012=Основное окно:
1015=Позиция окна (X,Y):
1017=Размер окна (Ш,В):
1023=            Запустить как:
1027=    ID процесса/имя:
1014=...
1045= 		Логин:
1046=          Домен:
1047=          Пароль:
1050=Запустить на компьютере с временной службой Windows
1051=Имя компьютера:
1041=Если не указан полный путь, искать программу в пути поиска
1042=Обрабатывать переменные окружения в командной строке перед её передачей в программу
1043=Маска родства процесса (разделяйте пробелами):
1029=Совместимость
1030=Режим совместимости ОС:
1032=Без визуальн. оформления
1033=Без композиции рабочего стола
1034=Использовать разрешение экрана 640x480
1055=Без полноэкранной оптимизации
1054=Масштаб. при высоком разреш. экрана:
1019=Переменные окружения
1022=Заполнить строки текущ. окружения
1039=О программе
1038=Загрузить опции
1037=Сохранить опции
1025=Выполнить
2=Закрыть
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Выберите процесс
1=OK
2=Отмена
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите EXE-файл
8=Выберите папку запуска:
9=Выберите файл настройки для загрузки
10=Выберите файл настройки для сохранения
501=EXE-файл
502=Все файлы
551=Файлы настройки AdvancedRun
552=Все файлы
601=Обычный
602=Ожидание
603=Высокий
604=Реального времени
605=Ниже обычного
606=Выше обычного
620=Скрытое
621=Обычное
622=Свёрнутое
623=Распахнутое
631=Добавить меню Проводника
632=Удалить меню Проводника
641=Текущий пользователь - с подъёмом прав UAC
642=Текущий пользователь - без подъёма прав UAC
643=Администратор (принудительный подъём прав UAC)
644=Пользователь SYSTEM
645=Пользователь выбранного процесса
646=Дочерний процесс от выбранного (встраивание кода)
647=Указанные логин и пароль
648=TrustedInstaller
649=Другой вошедший в систему пользователь
650=Сетевая служба
651=Локальная служба
661=Использовать текущие системные переменные окружения без изменений
662=Объединить следующие переменные окружения с системными
663=Только следующие переменные окружения (игнорировать системные)
700=Не использовать
701=Windows 95
702=Windows 98
703=Windows NT 4.0 SP5
704=Windows 2000
705=Windows XP SP2
706=Windows XP SP3
707=Windows Server 2003 SP1
708=Windows Server 2008 SP1
709=Windows Vista
710=Windows Vista SP1
711=Windows Vista SP2
712=Windows 7
713=Windows 8
750=Обычные цвета
751=256 цветов
752=16-разрядные цвета
760=Не переопределять
761=Приложение
762=Система (Windows 10)
763=Система улучшенно (Windows 10)
771=Выполнить .EXE-файл
772=ShellExecute - Открыть указанный файл, папку или URL в программе по умолчанию
773=Командная строка - Выполнить команду или пакетный файл в командной строке Windows (cmd.exe)
774=Команда PowerShell - Выполнить указанную команду PowerShell
775=Сценарий PowerShell - Выполнить указанный сценарий PowerShell (файл .ps1)
791=Аргументы ком. строки
792=Файл ShellExecute
793=Командная строка
794=Команда PowerShell
795=Сценарий PowerShell
811=Не закрывать окно после выполнения
812=Закрыть окно после выполнения
1201=ID процесса
1202=Имя процесса
1203=Путь процесса
1204=Время создания
1205=Пользователь
